Api reference
Authorization
bearerAuth usage:readAuthorizationBearer <token>
In: header
Scope: usage:read
Path Parameters
ruleId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/credit-alerts/string"{ "data": { "id": "string", "watch": "balance", "subjects": [ "string" ], "level": 1, "recipients": "admins", "notifySubject": true, "createdBy": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "links": { "self": "string" } }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}Get connection identity GET
Returns the team, the acting user with their name and team role, the credential kind/name, and granted scopes for the current API key or MCP OAuth connection. Use this before moving assets between multiple configured Yapper connections.
Get team credits GET
Returns the team-level credit balance shared by the API and app.